Subject: Re: NOTICE OF END PROBATION
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 25 Jan 2001 02:59:00 -0800 (PST)

I would like to pass Sharad's probationary period.

Steve

London HRService Centre
25/01/2001 10:49
Sent by: Zoe Michael
To: Steven Leppard/LON/ECT@ECT
cc:  

Subject: NOTICE OF END PROBATION

NOTICE OF END OF PROBATION

I am writing to inform you that the six month probationary  period for Sharad 
Agnihotri is due to end on the  21/02/2001.

Please can you let me know as soon as possible if you want to:

 *Pass the probationary period

 *Fail the probationary period**

**In this case you will need to discuss with Human Resources

If the probationary period is passed I will send out a letter to this effect 
for you to sign and pass to your employee.

Thank you

Zoe